@charset "utf-8";

#sec1 {
	max-width: 900px;
	margin: 0 auto 200px;
}
#sec1 h1,#sec1 h2 {
    margin-bottom: 90px;
}
#sec1 h1 span,#sec1 h2 span {
    letter-spacing: 0.5em;
}
#sec1 ul {}
#sec1 ul li {
	padding-left: 90px;
	padding-bottom: 50px;
	margin-bottom: 44px;
	border-bottom: 1px solid #eee;
}
#sec1 ul li h3 {
	font-size: 24px;
	font-weight: normal;
	padding-top: 4px;
	min-height: 42px;
	margin-bottom: 32px;
	letter-spacing: 0.1em;
	position: relative;
}
#sec1 ul li h3:before {
	content: '';
	width: 63px;
	height: 42px;
	background: url(../img/faq/img_q.png) center no-repeat;
	position: absolute;
	top: 0;
	left: -85px;
}
#sec1 ul li table {
	margin-bottom: 32px;
	border-top: 1px solid #d3ccd6;
	border-left: 1px solid #d3ccd6;
	border-right: 1px solid #d3ccd6;
	width: 100%;
}
#sec1 ul li table tr {
	border-bottom: 1px solid #d3ccd6;
}
#sec1 ul li table th,
#sec1 ul li table td {
	padding: 15px 20px 13px;
	color: #666;
	letter-spacing: 0.1em;
}
#sec1 ul li table th {
	width: 120px;
	border-right: 1px solid #d3ccd6;
	padding-right: 5px;
}
#sec1 ul li table td {
}
#sec1 ul li p {
	color: #666;
	letter-spacing: 0.1em;
}
#sec1 ul li h3 + p {
	padding-right: 40px;
}
#sec1 ul li .small_01,
#sec1 ul li .small_02 {
	padding-left: 1.3em;
	position: relative;
	font-size: 12px;
	line-height: 2;
	letter-spacing: 0.05em;
}
#sec1 ul li .small_01:after,
#sec1 ul li .small_02:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
}
#sec1 ul li .small_01:after {
	content: '※';
}
#sec1 ul li .small_02:after {
	content: '■';
}

.faq-li {}
.faq-li li {
	position: relative;
}
.faq-li li .faq-a {
	height: 0;
	overflow: hidden;
	transition: .3s;
}
.faq-li li.active {}
.faq-li li.active .faq-a {
	height: 100px;
}
.faq-li li .faq-a-inner {}
.faq-li .faq_button {
    width: 35px;
    height: 35px;
    display: block;
    border: none;
    position: absolute;
    z-index: 1;
    top: 4px;
    margin: auto;
    right: 0;
    opacity: 1;
}
.faq-li .faq_button > i {
    width: 24px;
    height: 3px;
    display: block;
    background: #666;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}
.faq-li .faq_button > i.-no2 {
	-webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.faq-li .active .faq_button > i.-no2 {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {
	
}
/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#sec1 {
    margin-bottom: 60px;
    padding: 0 3%;
 }
 	#sec1 h1,#sec1 h2 {
    margin-bottom: 45px;
}
	#sec1 h1 span,#sec1 h2 span {}
	#sec1 ul {}
	#sec1 ul li {
    padding-left: 45px;
    padding-right: 25px;
    padding-bottom: 25px;
    margin-bottom: 22px;
}
	#sec1 ul li h3 {
    font-size: 15px;
    line-height: 1.4;
    min-height: 21px;
    padding-top: 0;
    margin-bottom: 16px;
}
	#sec1 ul li h3:before {
    width: 31.5px;
    height: 21px;
    background-size: 31.5px;
    top: 2px;
    left: -40px;
}
	#sec1 ul li table {
    margin-bottom: 16px;
}
	#sec1 ul li table tr {}
	#sec1 ul li table th,
	#sec1 ul li table td {
    padding: 7px 0.5em 6px 0.8em;
    font-size: 13px;
}
	#sec1 ul li table th {
    width: 100px;
}
	#sec1 ul li table td {}
	#sec1 ul li p {
    font-size: 13px;
}
	#sec1 ul li h3 + p {
    padding-right: 1em;
}
	#sec1 ul li .small_01,
	#sec1 ul li .small_02 {
    font-size: 10px;
}
	#sec1 ul li .small_01:after,
	#sec1 ul li .small_02:after {}
	#sec1 ul li .small_01:after {}
	#sec1 ul li .small_02:after {}
	
	.faq-li {}
	.faq-li li {}
	.faq-li li .faq-a {}
	.faq-li li.active {}
	.faq-li li.active .faq-a {}
	.faq-li li .faq-a-inner {}
	.faq-li .faq_button {
    top: 0;
    width: 20px;
    height: 20px;
}
	.faq-li .faq_button > i {
    width: 15px;
    height: 2px;
}
	.faq-li .faq_button > i.-no2 {}
	.faq-li .active .faq_button > i.-no2 {}
	
}
